.box {
	height: 18rem;
	position: relative;
	background: rgba(255,255,255,1);
	cursor: pointer;
	color: #2c3e50;
	box-shadow: inset 0 0 0 1px #bbb;
	-webkit-transition: background 0.4s 0.5s;
	transition: background 0.4s 0.5s;
    background: -webkit-linear-gradient( #fff , #f2f2f2); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient( #fff, #f2f2f2); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient( #fff, #f2f2f2); /* Firefox 3.6 - 15 */
    background: linear-gradient( #fff , #f2f2f2); /* 标准的语法（必须放在最后） */
    margin-top: 18px;
}

/*1440*/
@media (max-width:1440px){
	.box{
		height: 170px;
	}
}
.box:hover {
	background: rgba(255,255,255,0);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}



.box h3,
.box span {
	-webkit-transition: color 0.4s 0.5s;
	transition: color 0.4s 0.5s;
}

.box:hover h3,
.box:hover span {
	color: #fff;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.box svg {
	position: absolute;
	top: 0;
	left: 0;
}

.box svg line {
	stroke-width: 3;
	stroke: #ecf0f1;
	fill: none;
	-webkit-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
}
.box:hover .box1 svg line {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	stroke: #c8000b;
}

.box:hover .box2 svg line {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	stroke: #0657b2;
}
.box:hover .box3 svg line {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	stroke: #01abad;
}
.box:hover .box4 svg line {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	stroke: #e8a63d;
}
.box:hover .box5 svg line {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	stroke: #e0590f;
}
.box:hover .box6 svg line {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	stroke: #0692eb;
}

.box svg line.top,
.box svg line.bottom {
	stroke-dasharray: 330 240; 
}

.box svg line.left,
.box svg line.right {
	stroke-dasharray: 490 400;
}

.box:hover svg line.top {
	-webkit-transform: translateX(-600px);
	transform: translateX(-600px);
}

.box:hover svg line.bottom {
	-webkit-transform: translateX(600px);
	transform: translateX(600px);
}

.box:hover svg line.left {
	-webkit-transform: translateY(920px);
	transform: translateY(920px);
}

.box:hover svg line.right {
	-webkit-transform: translateY(-920px);
	transform: translateY(-920px);
}

